.u-section-1 .u-sheet-1 {
  min-height: 408px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-image-1 {
  width: 677px;
  height: 406px;
  margin: 20px auto 1px;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 324px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 204px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 203px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  margin: 1px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    height: 39px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 841px;
}

.u-section-3 .u-text-1 {
  margin: 11px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 728px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 348px;
}

.u-section-4 .u-text-1 {
  font-size: 1.125rem;
  margin: 60px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    height: 39px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-5 .u-image-1 {
  width: 354px;
  height: 354px;
  margin: 0 auto;
}

.u-section-5 .u-text-1 {
  font-size: 1.125rem;
  margin: 2px 0 0;
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 340px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 409px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 409px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 434px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-6 .u-image-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: 270px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 337px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 358px;
    background-position: 50% 50%;
  }

  .u-section-6 .u-image-1 {
    height: 223px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 274px;
  }

  .u-section-6 .u-image-1 {
    height: 171px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 617px;
  }

  .u-section-6 .u-image-1 {
    height: 385px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 158px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 388px;
  }

  .u-section-6 .u-image-1 {
    height: 242px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 488px;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-7 .u-text-2 {
  line-height: 1.8;
  width: 680px;
  margin: -89px auto 30px;
}

@media (max-width: 767px) {
  .u-section-7 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-2 {
    width: 340px;
  }
}